Subject: Re: First-aid

From: [email-masked] (Yes, I'm still here...)
Date: 30 Mar 1995 02:52:42 GMT

Richard responds -

>Greg, I'd like to appologize for the comment I made about your knowledge and 
>attitude.  It was both uncalled for and unprofessional on my part.

I'll accept the knowledge part, the attitude section probably was proably
called for.

No problem, I just don't like getting burnt by a  Rick De Castro flame...

Everything above this first response I basically agree with...

>But, the triangular, since it's not stretchy at all, can do things that the 
>stockinette or kling can't do at all.  Like secure things.  I've used 
>triangulars to secure pt's to backboards, stokes stretchers, for improvising 
>splints, etc.

Ah, I must concede at this point, I was thinking narrowly in terms of 
dressings and such.

You're absolutely correct above...

>The Wilderness EMT textbook that I'm familar with specifies a couple of 
>triangulars in every kit.

The company and the curriculum I work with is *every-so-slightly* ahead 
of the basic wilderness FA curriculum.  As a wilderness medic, I really
try not to carry anything I can improvise.

>Yeah, maybe so.  But your patient would look silly <g>.

SERVES 'EM RIGHT GODDAMMITT FOR SCREWING UP!!!!!!!!

>I have learned, and taught, that if all else fails, to use a tourniquet

For you, an experienced medic, fine.  

I want my students to go all the way and try every damn thing before 
they even remember what I turniquet is.  Unfortunately most untrainned
people I encounter *do* know what one is.

It's the direct pressure that's the new trick...

*excellent case history BTW*

>Frankly, Greg, I'm a bit concerned at the decisions you seem to have made 
>to only teach certain skills and techniques

Again a reflection of a very specialized and unique curriculum I work with.
We take students from ABC's to chest decompression, meds, and other fairly
cool stuff.  We do this in frankly *not enough time*.

I'm really concerned about teaching them about stopping bleeding, and we
do mention turniquets, we usually say "forget you ever heard of turniquets,
you'll know when you really need one".

>But, reasonable people can, hopefully, disagree reasonably.

Sorry, I disagree,

Greg